@import url("sub.css");


/* 업체모집 접수조회 */
input::-webkit-input-placeholder {font-size:1rem; letter-spacing: -1.44px; color:rgba(119,119,119,0.5);}
input:-ms-input-placeholder {font-size:1rem; letter-spacing: -1.44px; color:rgba(119,119,119,0.5);}
input::placeholder {font-size:1rem; letter-spacing: -1.44px; color:rgba(119,119,119,0.5);}
textarea::placeholder {font-size:1rem; letter-spacing: -1.44px; color:rgba(119,119,119,0.5);}

.login_cont {max-width:510px; margin:0 auto; padding:100px 0 0;}
.login_cont h4 {color: var(--black); font-size: 2.5rem; font-weight: 700; line-height:137.778%; letter-spacing: -3.6px;  text-align:center;}
.login_cont h5 {color: var(--black); font-size: 1.111rem; font-weight: 400; line-height:170%; letter-spacing: -1.6px; text-align:center; margin:15px 0 40px; opacity:0.7;}
.login_cont dl {width:100%;}
.login_cont dl+dl {margin:10px 0 0;}
.login_cont dl dd {}
.login_cont dl dd input {width:100%;  height:80px !important; appearance: none; -moz-appearance: none; -webkit-appearance: none; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius:var(--borderR10); padding:0 16px; letter-spacing: -0.72px; color:rgba(34,34,34,0.7); border:1px solid var(--border); padding:0 25px; box-sizing:border-box; font-size:1rem;}
.login_cont .input_btn {padding-top:20px;}
.login_cont .input_btn input {width:100%; height: 80px; border-radius: var(--borderR10); background: var(--black); box-sizing:border-box; border:0; padding:0; color: var(--white); text-align: center; font-size: 1.111rem; font-weight: 500; line-height:170%; letter-spacing: -1.4px;  cursor:pointer; transition:all 0.3s;}
.logi2025-07-03n_cont .input_btn input:hover {background:var(--main_dark); transition:all 0.3s;}
.login_cont .input {width:100%; max-width:100%;}
/* 업체모집 접수조회 */



.pass_cont .moreBtn {width:240px; height:65px; background:var(--main_dark);  border:1px solid var(--main_dark) !important; box-sizing:border-box; margin-left:auto; margin-right:auto;}
.pass_cont .moreBtn span {width:100%;height:100%; font-family:var(--kor); font-size: 0.888rem; font-weight: 500; line-height:175%; letter-spacing: -1.12px;}
.pass_cont .moreBtn span i::before {color:var(--main_dark);}
.pass_cont .moreBtn:hover span {color:var(--main_dark);}


.pass_about_cont {display:flex; flex-wrap:Wrap; align-items:Center; gap:0 80px; margin:100px 0 ;}
.pass_about_cont .tBox {flex:1;}
.pass_about_cont .tBox .fs45 {margin:0 0 40px;}
.pass_list {border-top:1px solid var(--black);}
.pass_list dl {display:flex; padding:20px 0; border-bottom:1px dashed var(--border);}
.pass_list dl:last-of-type {border-bottom:0;}
.pass_list dl dt {width:130px; flex-shrink: 0; font-weight: 500; line-height:177.778%; letter-spacing: -1.44px; color: var(--black);}
.pass_list dl dd {flex:1; letter-spacing: -1.44px;}
.pass_list dl dd .medium {color: var(--black); line-height:inherit; letter-spacing:inherit;}
.pass_list dl dd .fs16 {font-size: 0.888rem; line-height:175%; letter-spacing: -1.12px; margin:3px 0 0;}
.pass_list .email_apply {display:flex; flex-wrap:wrap; align-items:center;  justify-content:space-between; gap:5px 15px; padding:10px; box-sizing:border-box; border-radius: var(--borderR10); background: var(--grayBg); margin:25px 0 0;}
.pass_list .email_apply .fs16 {display:inline-flex; gap:0 20px; font-weight: 500; color: var(--black); padding-left:10px; box-sizing:border-box;}
.pass_list .email_apply .fs16 b {font-weight: 500; font-size:inherit; color: var(--main_dark);}
.pass_list .email_apply .fs16 b::before {content:'\e158'; font-family:var(--icon); font-size:1rem; line-height:1; display:inline-block;margin-right:3px; vertical-align:middle;}
.pass_list .email_apply .format_btn {display:flex; flex-wrap:wrap; gap:0 3px;}
.pass_list .email_apply .format_btn a {padding:8px 20px; border-radius: var(--borderR5); border: 1px solid var(--main_dark); background: var(--white); box-sizing:border-box; display:inline-flex; font-size: 0.888rem; font-weight: 500; line-height: 175%; letter-spacing: -1.12px; color:var(--main_dark); align-items:center; gap:0 6px; transition:all 0.3s;}
.pass_list .email_apply .format_btn a::after {content:'\f090'; font-size:20px; line-height:1; font-family:var(--icon);}
.pass_list .email_apply .format_btn a:hover {background:var(--grayBg); transition:all 0.3s;}
.pass_about_cont .imgBox {max-width:645px; width:41%; border-radius: 20px 20px 20px 80px; overflow:hidden;}
.pass_about_cont .imgBox img {width:100%;}



/*******************************************************************************
	@media ~1500px
*******************************************************************************/
@media all and (max-width:1500px) { 

.pass_about_cont {align-items:flex-start; gap:0 40px;}
.pass_about_cont .tBox br {display:none;}

}
/*******************************************************************************
	@media ~1300px
*******************************************************************************/
@media all and (max-width:1300px) { 


}
/*******************************************************************************
	@media 769~980px
*******************************************************************************/
@media all and (max-width:980px) { 

.pass_about_cont {margin:70px 0;}
.pass_about_cont .tBox {width:100%; order:2;}
.pass_about_cont .imgBox {width:100%; order:1; flex:none; max-width:100%; border-radius:var(--borderR20); margin:0 0 50px;}

}
/*******************************************************************************
	@media 481~680px
*******************************************************************************/
@media all and (max-width:680px) { 


/* 업체모집 접수조회 */
.login_cont {padding:30px 0 0;}
.login_cont h4 {font-size:1.888rem; letter-spacing: -1.6px;}
.login_cont h5 {margin:10px 0 25px;}
.login_cont dl+dl {margin:5px 0 0;}
.login_cont .input {height:50px !important; padding:0 15px; border-radius:var(--borderR5);}
.login_cont .input_btn {padding-top:10px;}
.login_cont .input_btn input {height:50px !important; border-radius:var(--borderR5);}
/* 업체모집 접수조회 */

.pass_about_cont {margin:50px 0;}
.pass_about_cont .imgBox {border-radius:var(--borderR10); margin:0 0 25px;}
.pass_about_cont .tBox .fs45 {margin:0 0 20px;}
.pass_list .email_apply {justify-content:center;}
.pass_list .email_apply .fs16 {display:flex; justify-content:center; padding-left:0; gap:0 10px;}
.pass_list dl {flex-wrap:wrap; padding:10px 0;}
.pass_list dl dt {width:100%; margin:0 0 5px;}
.pass_list dl dd {width:100%; flex:none;}
.pass_list .email_apply .format_btn {width:100%;}
.pass_list .email_apply .format_btn a {display:flex; flex:1; padding:8px 5px; justify-content:center;}
.pass_list .email_apply .format_btn a::after {font-size:18px;}

.pass_cont .moreBtn {width:170px; height:50px;}


}